Ginzberg {car} | R Documentation

## Data on Depression

### Description

The `Ginzberg` data frame has 82 rows and 6 columns. The data are for psychiatric patients hospitalized for depression.

### Usage

    Ginzberg

### Format

This data frame contains the following columns:

simplicity

  Measures subject's need to see the world in black and white.

fatalism

  Fatalism scale.

depression

  Beck self-report depression scale.

adjsimp

  Adjusted Simplicity: Simplicity adjusted (by regression) for other variables thought to influence depression.

adjfatal

  Adjusted Fatalism.

adjdep

  Adjusted Depression.

### Source

Personal communication from Georges Monette, Department of Mathematics and Statistics, York University, with the permission of the original investigator.

### References

Fox, J. (2008) Applied Regression Analysis and Generalized Linear Models, Second Edition. Sage.

[Package car version 2.1-2 Index]